Battle Brews Over Firefox In Ubuntu 8.10

Posted by Scott_Ruecker on Sep 15, 2008 1:00 AM EDT
Phoronix; By Michael Larabel
Mail this story
Print this story

Firefox, what's not to love about this open-source web browser? Well, a number of users following the development work on Ubuntu 8.10 (the Intrepid Ibex) are feeling rather outraged over Mozilla Firefox 3.0.2 and later. In the latest Ubuntu packages, Firefox requires an EULA (End-User License Agreement) be accepted the first time you launch the browser. The EULA mostly deals with agreeing to Mozilla's trademark policies for Firefox.

Full Story

  Nav
» Read more about: Story Type: News Story; Groups: Mozilla, Ubuntu

« Return to the newswire homepage

Subject Topic Starter Replies Views Last Post
Iceweasel for Ubuntu? Steven_Rosenber 13 3,349 Sep 17, 2008 2:10 AM

You cannot post until you login.